none
Does Windows Embedded POSReady 2009 support TLSv1.1 or higher? RRS feed

  • Question

  • most web services is removing the TLSv1.0.

    Does Windows Embedded POSReady 2009 support TLSv1.1 or higher? 

    How can I access on this OS to the web services(HTTPS)  where TLSv1.1 or higher only is supported?

    When the support for this OS will be terminated and Will MS support TLSv1.2 on this OS?

    • Edited by Aaron Hwang Thursday, August 24, 2017 2:58 AM
    Thursday, August 24, 2017 2:54 AM

Answers

All replies